img { border:none }
h1 {
 font: italic 30px verdana, sans-serif;
 border-bottom:1px solid black;
 margin:0 10px;
}
body {
 margin:20px 30px;
 font:18px verdana, sans-serif;
}
#Footer {
 margin-top:20px;
 font: 13px tahoma,sans-serif;
 text-align:center;
}
a:link {text-decoration:none}
a:visited {text-decoration:none}
a:active {text-decoration:none}
a:hover {text-decoration:underline}
